---
title: "When Luck Isn't"
date: 2022-04-29
tags: ['Society']
---

Sometime around 75 BC, Gaius Julius Caesar was kidnapped by pirates who held him for ransom. Supposedly, Caesar was a remarkably chummy captive, going so far as to demand that the pirates ask for a higher ransom, to indicate his true worth. After being freed, Caesar raised a fleet, hunted down the pirates, and had them executed.

As far as I can tell, this was not normal behavior for pirate captives. After all, most ransomed captives are going to be relatively wealthy, but perhaps not wealthy enough to raise a fleet. Moreover, it requires a certain single-minded energy, and maybe military experience, to pull off the revenge. The pirates, in this case, _got unlucky_. There were many people they might have captured and held for ransom; of those many people, very few would have their names turned into words like Kaiser and Czar.

Two millennia later, the U.S. government accused Hsue-Shen Tsien of communist sympathies and stripped him of his security clearance. Over the course of a few months in 1950-1951, he was variously questioned, arrested, told that he would be deported, and forbidden from leaving the country (or indeed his county). He was permitted to leave the U.S. for China five years later, at which point his sympathies had, perhaps shifted. Tsien went on to be dubbed "The Father of Chinese Rocketry", among other things.

Various high U.S. officials considered the treatment of Tsien to be a self-inflicted wound. Quoth the Secretary of the Navy: "It was the stupidest thing this country ever did. He was no more a communist than I was, and we forced him to go." It cannot be said, however, that these events were _unlucky_ from the perspective of the American government. In the last century, Tsien is far from the only person accused of inappropriate foreign sympathies under questionable evidence. Tsien is also not Caesar---there are many people whose defection would be a substantial harm to U.S. national security. It is therefore not at all surprising that something of this sort should happen. Tsien's specific case is a matter of luck, but the general story was not improbable.

Straightforwardly: if you play Russian roulette exactly once, and lose, then you got unlucky. If you play five times, and lose on the fifth, it's no longer appropriate to invoke "luck". Yes, the specific final event, viewed in isolation, is unlucky: there was only a 17% chance of that happening. But with five opportunities, it was more likely than not that _one_ of the rounds would be a loss.

The examples of Caesar and Tsien indicate a profound shift undergone by the world's wealthier societies. Two thousand years ago, routinely mistreating strangers (perhaps chosen reasonably judiciously) carried with it no large probability of negative consequences. Caesar's pirates were thoroughly punished, but this outcome was far from certain, so that it can be said they were unlucky. But the strategic loss suffered by the U.S. government after Tsien's exile was not a matter of luck. It's not the case that _most_ people have the ability to exact an effective revenge, but a high enough percentage do that "accuse random Chinese people of being communist" is a reliably bad strategy.

It is important, by the way, that these disproportionately powerful people are powerful in illegible ways. Tsien was clearly brilliant, but one could not have reliably predicted in 1948 that he would be such a towering figure in China. Because these people are "hidden" (and their identities may not even be predetermined), they effectively serve as an umbrella, deterring even bad behavior not directed at them.

Which brings me, of course, to Gawker and Thiel. Briefly, Gawker outs Thiel as gay in 2007. Thiel turns out to be not just wealthy, but in possession of a Caesar-style demonic single-mindedness: over the next decade he spends millions of dollars to fund lawsuits against Gawker, finally bankrupting them in 2016. Was Gawker unlucky? No, as you can tell from the name, violating the privacy of relatively wealthy people was kind of their bread and butter. As before, this event looks unlucky when viewed in isolation, but really should be expected in the bigger picture. Thiel's own understanding of this event seems in line with the idea of the umbrella: "It's less about revenge and more about specific deterrence."

Maybe this whole post is just "applied central limit theorem". It's always tempting, when looking at a rare event, to fixate on the specifics. From this vantage point, the U.S. government should have been more aware of the value of Tsien, and Gawker would have done better to tread carefully around Thiel (or perhaps Hulk Hogan). I think a better view is to accept that the Thiels and Tsiens of the world can't really be predicted in advance. The FBI, and Gawker, were simply playing an extended game of Russian roulette---habitually mistreating people presumed powerless to do anything about it. If you want to avoid the losses, the solution is to not play the game.

